#showFeedbackContainer {
	position: fixed;
	bottom: 0px;
	margin: 0 50%;
	overflow: vivible;
	z-index: 9998;
    height: 0;
}

#showFeedback {
	position: absolute;
	bottom: 0px;
	left: 345px;
	width: 134px;
	height: 19px;
	cursor: pointer;
	background-image: url('../images/mensaje.png');
	background-repeat: no-repeat;
}

#feedbackForm{
  display: none;
  position: fixed;
  z-index: 10000;
}